import File Geodatabase invalid or out of date

605
1
11-04-2013 05:40 AM
JudithWolswinkel
New Contributor
I can open the file geodatabase in ArcGIS 10.1, but when I try to import the geodatabase in CityEngine 2012, the error says that the release of the Geodatabase is invalid or out of date. How can I solve this problem or is there an other way to import the 3D models?
0 Kudos
1 Reply
MatthiasBuehler1
Frequent Contributor II
Hi !


Try :

- Create a GDB in 10.1
- copy the features over into this new GDB
- try importing in CE.

Let me know ..

m.
0 Kudos